function FileData_Pairs(x)
{
x.t("supports","simple");
x.t("administrators","session");
x.t("administrators","view");
x.t("(cli)","command");
x.t("provide","useful");
x.t("orbem","status");
x.t("orbem","session");
x.t("orbem","client");
x.t("orbem","sessions");
x.t("orbem","view");
x.t("orbem","information");
x.t("available","dependent");
x.t("version","installed");
x.t("intended","provided");
x.t("counters","cleared");
x.t("counters","slot");
x.t("counters","display");
x.t("counters","may");
x.t("counters","reference");
x.t("counters","specific");
x.t("counters","view");
x.t("counters","based");
x.t("counters","order");
x.t("clear","command");
x.t("clear","statistics");
x.t("refer","command");
x.t("refer","snmp");
x.t("currently","outstanding");
x.t("currently","logged");
x.t("outstanding","alarms");
x.t("outstanding","verbose");
x.t("table","view");
x.t("installed","license");
x.t("related","keywords");
x.t("periodically","clear");
x.t("components","system");
x.t("ability","clear");
x.t("current","software");
x.t("current","administrative");
x.t("descriptions","commands");
x.t("user","working");
x.t("user","access");
x.t("user","accessing");
x.t("line","interface");
x.t("last","reboot");
x.t("remote","management");
x.t("outputs","depending");
x.t("cleared","using");
x.t("interface","(cli)");
x.t("interface","reference");
x.t("provided","useful");
x.t("working","address");
x.t("necessary","periodically");
x.t("type","product");
x.t("type","clearing");
x.t("time","last");
x.t("keywords","refer");
x.t("keywords","allow");
x.t("keywords","described");
x.t("product","version");
x.t("access","view");
x.t("access","statistics");
x.t("servers","status");
x.t("new","information");
x.t("command","refer");
x.t("command","related");
x.t("command","line");
x.t("command","keywords");
x.t("command","cisco");
x.t("command","view");
x.t("license","(s)");
x.t("status","performance");
x.t("status","tasks");
x.t("status","selection");
x.t("status","alarm");
x.t("status","view");
x.t("status","show");
x.t("status","information");
x.t("found","command");
x.t("list","administrative");
x.t("cpu","view");
x.t("cpu","resources");
x.t("ppp","mipha");
x.t("mipfa","statistics");
x.t("cisco","systems");
x.t("simple","network");
x.t("network","processor");
x.t("network","management");
x.t("logged","system");
x.t("slot","port");
x.t("uptime","time");
x.t("uptime","view");
x.t("processor","unit");
x.t("in-depth","information");
x.t("performance","section");
x.t("performance","using");
x.t("notifications","indicate");
x.t("notifications","addition");
x.t("notifications","monitoring");
x.t("tasks","managers");
x.t("dependent","platform");
x.t("provides","ability");
x.t("provides","information");
x.t("useful","in-depth");
x.t("useful","information");
x.t("session","orbem");
x.t("session","table");
x.t("session","view");
x.t("session","show");
x.t("session","information");
x.t("indicate","status");
x.t("tel","408-526-4000");
x.t("selection","keywords");
x.t("address","administrative");
x.t("allow","provide");
x.t("aspects","system");
x.t("local-user","administrative");
x.t("local-user","verbose");
x.t("local-user","statistics");
x.t("gather","new");
x.t("mipha","mipfa");
x.t("addition","cli");
x.t("keywords/variables","available");
x.t("commands","found");
x.t("commands","keywords/variables");
x.t("commands","different");
x.t("commands","located");
x.t("commands","used");
x.t("listing","notifications");
x.t("display","orbem");
x.t("display","current");
x.t("display","port");
x.t("display","snmp");
x.t("configured","system");
x.t("reboot","show");
x.t("datalink","counters");
x.t("unit","(npu)");
x.t("(npu)","counters");
x.t("activity","status");
x.t("number","show");
x.t("number","managers");
x.t("determining","system");
x.t("chapter","intended");
x.t("chapter","provides");
x.t("software","components");
x.t("software","configuration");
x.t("npu","counters");
x.t("different","outputs");
x.t("may","necessary");
x.t("detailed","listing");
x.t("detailed","information");
x.t("accessing","cli");
x.t("section","contains");
x.t("pertaining","local-user");
x.t("pertaining","cli");
x.t("clearing","statistics");
x.t("important","commands");
x.t("reference","detailed");
x.t("reference","enter");
x.t("reference","snmp");
x.t("congestion-control","statistics");
x.t("notification","statistics");
x.t("client","status");
x.t("client","view");
x.t("located","statistics");
x.t("enter","command");
x.t("accesses","display");
x.t("sessions","show");
x.t("408-526-4000","fax");
x.t("configuration","call");
x.t("additional","information");
x.t("alarm","outstanding");
x.t("alarm","statistics");
x.t("alarm","conditions");
x.t("specific","port");
x.t("depending","platform");
x.t("view","orbem");
x.t("view","remote");
x.t("view","list");
x.t("view","datalink");
x.t("view","npu");
x.t("view","congestion-control");
x.t("view","administrative");
x.t("view","context");
x.t("view","information");
x.t("view","ntp");
x.t("view","port");
x.t("view","snmp");
x.t("view","system");
x.t("view","individual");
x.t("view","statistics");
x.t("generated","number");
x.t("cli","clear");
x.t("cli","session");
x.t("cli","determining");
x.t("cli","system");
x.t("administrative","user");
x.t("administrative","information");
x.t("administrative","users");
x.t("administrative","accounts");
x.t("(s)","commands");
x.t("systems","tel");
x.t("show","administrators");
x.t("show","orbem");
x.t("show","command");
x.t("show","local-user");
x.t("show","commands");
x.t("show","congestion-control");
x.t("show","alarm");
x.t("show","cli");
x.t("show","ntp");
x.t("show","port");
x.t("show","snmp");
x.t("show","system");
x.t("show","resources");
x.t("output","descriptions");
x.t("context","administrative");
x.t("platform","type");
x.t("monitoring","system");
x.t("information","currently");
x.t("information","aspects");
x.t("information","display");
x.t("information","pertaining");
x.t("information","view");
x.t("information","show");
x.t("information","monitoring");
x.t("information","system");
x.t("information","using");
x.t("ntp","servers");
x.t("ntp","status");
x.t("ntp","server");
x.t("fax","408-527-0883");
x.t("mib","reference");
x.t("monitor","status");
x.t("alarms","view");
x.t("alarms","show");
x.t("described","chapter");
x.t("notifies","display");
x.t("port","counters");
x.t("port","network");
x.t("port","display");
x.t("port","datalink");
x.t("port","npu");
x.t("port","important");
x.t("port","show");
x.t("snmp","access");
x.t("snmp","notifications");
x.t("snmp","notification");
x.t("snmp","accesses");
x.t("snmp","mib");
x.t("snmp","notifies");
x.t("snmp","trap");
x.t("protocol","(snmp)");
x.t("users","currently");
x.t("verbose","view");
x.t("history","display");
x.t("history","view");
x.t("history","show");
x.t("applications","software");
x.t("based","grouping");
x.t("call","activity");
x.t("created","show");
x.t("order","gather");
x.t("system","supports");
x.t("system","status");
x.t("system","uptime");
x.t("system","provides");
x.t("system","chapter");
x.t("system","additional");
x.t("system","alarm");
x.t("system","generated");
x.t("system","output");
x.t("system","show");
x.t("system","monitoring");
x.t("system","alarms");
x.t("system","ranging");
x.t("system","resources");
x.t("management","protocol");
x.t("management","statistics");
x.t("used","monitor");
x.t("individual","orbem");
x.t("using","command");
x.t("using","cli");
x.t("using","show");
x.t("statistics","counters");
x.t("statistics","local-user");
x.t("statistics","display");
x.t("statistics","view");
x.t("statistics","show");
x.t("statistics","verbose");
x.t("trap","history");
x.t("trap","statistics");
x.t("grouping","ppp");
x.t("accounts","configured");
x.t("accounts","show");
x.t("ranging","current");
x.t("conditions","refer");
x.t("managers","applications");
x.t("managers","created");
x.t("(snmp)","notifications");
x.t("contains","commands");
x.t("server","status");
x.t("resources","cpu");
x.t("resources","number");
x.t("resources","view");
}
